From: <a href="/blend/av.cgi?id=1340">2-key-a</a><BR>
Date: 24 September 2003<P>

B.K.; I'm sorry to hear about your parents health.<BR>
I often think about the Tuesday night cards games and <BR>
dinners you looked forward to with your family. B.K., I'll<BR>
be sure to say a prayer, and keep them in my thoughts along<BR>
with the other Blender members.
<HR>
From: <a href="/blend/av.cgi?id=1040">empyrean</a><BR>
Date: 24 September 2003<P>

Hi Blenderites...<BR>
<BR>
Long time no see :-)  good to see this place is still thriving.  Sadly I have not had the urge to write for some time now (boohoo) but i live in hope that some kind of muse will come back to me.<BR>
<BR>
BK - Sorry to hear about your family - love to you all.<BR>
<BR>
Take care everyone,<BR>
~empy~
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 24 September 2003<P>

Thanks all for the input!  
<HR>
From: <a href="/blend/av.cgi?id=1172">Athena</a><BR>
Date: 24 September 2003<P>

libs0813, I love the Indigo Girls!  <a href="/blend/wv.cgi?id=2003.09.24.11.12.15692">ghost</a> is one of my favorites.  Props to you for having such excellent taste in music.  :)
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 24 September 2003<P>

Athena,  It's not you, it's me.  I know allabout that presence though.<BR>
<BR>
Jim
<HR>
From: <a href="/blend/av.cgi?id=1172">Athena</a><BR>
Date: 24 September 2003<P>

aparajita, <a href="/blend/wv.cgi?id=2003.09.24.18.18.8863">here lies...</a> was very good.  It sounds like you've been through a lot.  You've definitely been one of the more prolific writers on the board lately-- we're glad to have you!  You put so much emotion into what you write.  Thanks for sharing a bit of you with each post.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 24 September 2003<P>

athena:  thanks, i appreciate your comment.  still working past some demons that are lurking...  time to heal and not be a victim any longer.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 24 September 2003<P>

liz:  <a href="/blend/wv.cgi?id=2003.09.24.14.38.3999">Fat Broken Heart</a> gave me chills.  powerful, emotional, astute, dramatical.  i identify.  somehow we all maintain some kind of protective barrier.  loved the ending most of all.  thanks for sharing something so personal to many.<BR>
<BR>
meredith: <a href="/blend/wv.cgi?id=2003.09.24.10.24.10178">Falling?</a> , wow.  this was so good.  i struggle to say so much with so few words.  amazing.<BR>
<BR>
<BR>
blue song:  i am really enjoying your reads...  please continue to share.<BR>

<HR>